#s-m-t-tooltip{
  position:absolute; 
  max-width:300px;  
  padding:4px 8px 4px 8px; 
  background:#222; 
  z-index:1000; 
  display:inline-block; /*important*/
  /*font*/
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px; 
  line-height:18px;
  color:#fff; 
  /*css3 rounded corners*/
  -moz-border-radius:3px; 
  -khtml-border-radius:3px; 
  -webkit-border-radius:3px; 
  border-radius:3px;
  opacity:0.5;
  filter:alpha(opacity=50);
}


.tip-wrap {
    background: #2e5e82;
    padding: 16px;
  color:#fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: auto;
}

.tip-title{
  font-weight:bold;}
  
